CVE-2016-0432

Published on: 01/20/2016 12:00:00 AM UTC

Last Modified on: 03/23/2021 11:27:13 PM UTC

AV:L/AC:M/Au:N/C:N/I:N/A:P

Certain versions of Fusion Middleware from Oracle contain the following vulnerability:

Unspecified vulnerability in the Oracle Outside In Technology component in Oracle Fusion Middleware 8.5.0, 8.5.1, and 8.5.2 allows local users to affect availability via unknown vectors related to Outside In Filters, a different vulnerability than CVE-2015-4808, CVE-2015-6013, CVE-2015-6014, and CVE-2015-6015.

CVSS2 Score: 1.9 - LOW

Access
Vector
Access
Complexity
Authentication
LOCAL MEDIUM NONE
Confidentiality
Impact
Integrity
Impact
Availability
Impact
NONE NONE PARTIAL

CVE References

Description Tags Link
Oracle Fusion Middleware Bugs Let Remote Users Access and Modify Data and Remote and Local Users Deny Service - SecurityTracker www.securitytracker.com
text/html
URL Logo SECTRACK 1034711
Oracle Critical Patch Update - January 2016 Vendor Advisory
www.oracle.com
text/html
URL Logo CONFIRM www.oracle.com/technetwork/topics/security/cpujan2016-2367955.html

Known Affected Configurations (CPE V2.3)

Type Vendor Product Version Update Edition Language
ApplicationOracleFusion Middleware8.5.0AllAllAll
ApplicationOracleFusion Middleware8.5.1AllAllAll
ApplicationOracleFusion Middleware8.5.2AllAllAll
ApplicationOracleFusion Middleware8.5.0AllAllAll
ApplicationOracleFusion Middleware8.5.1AllAllAll
ApplicationOracleFusion Middleware8.5.2AllAllAll
  • cpe:2.3:a:oracle:fusion_middleware:8.5.0:*:*:*:*:*:*:*:
  • cpe:2.3:a:oracle:fusion_middleware:8.5.1:*:*:*:*:*:*:*:
  • cpe:2.3:a:oracle:fusion_middleware:8.5.2:*:*:*:*:*:*:*:
  • cpe:2.3:a:oracle:fusion_middleware:8.5.0:*:*:*:*:*:*:*:
  • cpe:2.3:a:oracle:fusion_middleware:8.5.1:*:*:*:*:*:*:*:
  • cpe:2.3:a:oracle:fusion_middleware:8.5.2:*:*:*:*:*:*:*: